@charset "utf-8";

/* ======================================================================= */

/*  JARI ----- origin */

/* ======================================================================= */

/*=======================================================
 original_stayle
 ========================================================*/
/* common_style ------------------------------ */

/* Captions */
.text_box .aligncenter,/**/ div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #CCCCCC;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 4px;
	margin: 5px 5px 10px;
	color: #333333;
	font-size: 85%;
}

.text_box .wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text, .wp-caption p {
	line-height: 17px;
	padding: 0 4px 2px;
	margin: 3px 0 0;
}
/* End captions */


/* site_style ------------------------------ */

/* contents */
.text_box {
}

.text_box img {
	padding: 5px;
	border: 1px solid #CCCCCC;
}

.text_box img.noborder {
	border-style: none;
}

.text_box img.noborder_pdf {
	border-style: none;
	padding:0px;
	margin:0px;
}

.text_box .notice {/**/
	color: #FF3333;
}

.text_box .note {/**/
	font-size: 0.8em;
}

.btn_wrapper {
	margin-right: auto;
	margin-left: auto;
	height: 41px;
	margin-bottom: 30px;
	width: 250px;
}

.text-btn {
	background: url(/Portals/0/resource/images/common_images/text_btn_01.png) no-repeat left center;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 3px;
	text-align: center;
	height: 41px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}

.left-btn {
	float: left;
}

.right-btn {
	float: right;
}

.text-btn a {
	background: url(/Portals/0/resource/images/common_images/text_btn_02.png) no-repeat right center;
	height: 41px;
	display: block;
	margin: 0px;
	padding: 0px 5px 0px 0px;
	line-height: 41px;
	color: #333333;
	text-decoration: none;
	outline: none;
}

.text_box address {
	font-style: normal;
	padding: 10px;
	margin: 0px 30px 10px 30px;
	background: #e6e6e6;
	border: dotted 1px #b1b1b1;
	line-height: 133%;
}

/* Begin Images */
img.alignright {
	padding: 4px;
	margin: 0 0 10px 10px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 10px 10px 0;
	display: inline;
}

.text_box .alignright {/**/
	float: right;
}

.text_box .right_text {/**/
	text-align:right;
}

.text_box table {
	margin-bottom: 1.5em;
}

/* End Images */

.text_box .clear {/**/
	clear: both;
}

/* table */
table.bordered_table {
	border: 1px solid #ccc;
	width: 100%;
	margin: 0 0 10px;
}

table.bordered_table th, table.bordered_table td {
	text-align: left;
	vertical-align: top;
	padding: 5px 7px;
}

table.bordered_table th {
	font-weight: normal;
	background: #F6F7F1;
	border-top: solid 1px #f6f6f6;
	border-left: solid 1px #eee;
	border-right: solid 1px #eee;
	border-bottom: solid 1px #ddd;
	white-space: nowrap;
}

table.bordered_table th.upper {
	color: #555;
	font-weight: bold;
	background: #e8e8e8;
}

table.bordered_table td {
	border-top: solid 1px #fff;
	border-left: solid 1px #eee;
	border-right: solid 1px #eee;
	border-bottom: solid 1px #ddd;
}

table.bordered_table.word_break td {
	word-break: break-all;
}

table.bordered_table .th_title th {
	background: #E9EAE5;
}

table.bordered_table .th_title td {
	background: #F0F4FF;
}

table.bordered_table caption {
	text-align: left;
}

.text_box caption {/**/
	text-align: left;
	font-weight: bold;
}

td.under_continuation{
	background-color:#f2dbdb;
}

/* page_style ------------------------------ */
/* --- jo --- */
.text_s {
	color:#FF0000;
	font-size:80%;
}

p.object_center {
	text-align: center;
}

